Skip to content
Pile
Esc
navigateopen⌘Jpreview

Get project update

GET/workspaces/{organizationId}/projects/{projectId}/updates/{id}
Path parameters
organizationIdstringrequired
projectIdstringrequired
idstringrequired
Responses
200Project update
idstringrequired
organizationIdstringrequired
projectIdstringrequired
contentstringrequired
contentFormatstringrequired
Allowed:textmarkdownblocks
healthstringrequired
Allowed:on_trackat_riskoff_trackpaused
createdByIdstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/projects/string/updates/string"
Response
{
  "id": "string",
  "organizationId": "string",
  "projectId": "string",
  "content": "string",
  "contentFormat": "text",
  "health": "on_track",
  "createdById": "string",
  "createdAt": "string",
  "updatedAt": "string"
}